html { margin:0; padding:0; width: 100% }
body { text-align:left; margin:0; padding:0; width:auto; font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; background: #ffffff; font-size:11px; font-weight:bold}
div { margin:0; padding:0 }
form, input { margin:0; padding:0 }
h1,h2,h3,h4,h5,h6 {margin:0; padding:0}
h2 {cursor:pointer}
h3 {color:#377BA8; display:block; text-align:left; font-size: 16pt; border-bottom:2px dotted #377BA8; padding:5px 0 5px 0; margin:0 0 10px 0}
hr {padding:0; margin:0; height:1px}
a {text-decoration:none; padding:0; margin:0; font-weight:bold; color:#377BA8}
a:hover {text-decoration:underline; padding:0; margin:0; color:#377BA8}
img {padding:0; margin:0}
a img {border:0}
p {padding:0px; margin:0; line-height:18px}
table {padding:0px; margin:0px; width:100%; background:#F4F4F4; border:1px solid #F4F4F4; color: #000000;font-size: 11px;font-weight: bold;}
th {background:#FFFFFF; border:1px solid #F4F4F4; padding:2px}
td {background:#FFFFFF; border:1px solid #F4F4F4; padding:2px}
tr:hover td {background:#dddddd}
iframe {border:0px}
form {padding:0; margin:0}
select {-moz-border-radius: 5px; border-radius: 5px; padding:3px 0 3px 0; width:80px; border:1px solid #0076A3; cursor:pointer; font-size:11px}
input {font-size:11px}
textarea {width:100%}
.clear { clear:both; font-size:0.01px; line-height:0.001px }
.cento { width:100% }
.float_right {float:right}
.float_left {float:left}

.contenitor {margin:0 auto; min-width:1180px; position:relative}
.main {border:1px solid #CCCCCC; margin:10px}
.logo {width:100px; height:25px; margin:10px auto; background: url(../images/logo_piccolo.png) no-repeat top left}
.pannello_padding {padding:10px 0 10px 0}

.link_esterni {display:block; float:right; text-align:center; margin:5px}
.link_esterni a {display:block; width:100px; color:#FFFFFF; background:#FF0000; padding:3px 0 3px 0; border:1px solid #0076A3; -moz-border-radius: 5px; border-radius: 5px}
.link_esterni a:hover {text-decoration:none; background:#990000}
.link_esterni_form a {display:block; width:100px; color:#FFFFFF; background:#990000; padding:3px 0 3px 0; border:1px solid #FFFFFF; -moz-border-radius: 5px; border-radius: 5px}
.link_esterni_form a:hover {text-decoration:none}
.link_esterni_2 {display:block; float:right; text-align:center; margin:5px}
.link_esterni_2 a {display:block; width:100px; color:#FFFFFF; background:#0095CD; padding:3px 0 3px 0; border:1px solid #0076A3; -moz-border-radius: 5px; border-radius: 5px}
.link_esterni_2 a:hover {text-decoration:none; background:#006D97}
.operazioni {display:block; float:left; padding:3px 0 3px 0; text-align:center; margin:5px; background:#FFFFFF;  border:1px solid #0076A3; -moz-border-radius: 5px; border-radius: 5px}
.operazioni a {display:block; width:100px; color:#000000; font-weight:normal; padding:1px 0 1px 0}
.operazioni a:hover {text-decoration:none}
.operazioni_right {display:block; float:right; padding:3px 0 3px 0; text-align:center; margin:5px; background:#FFFFFF;  border:1px solid #0076A3; -moz-border-radius: 5px; border-radius: 5px}
.operazioni_right a {display:block; width:100px; color:#000000; font-weight:normal; padding:1px 0 1px 0}
.operazioni_right a:hover {text-decoration:none}

.pannello_tipo_localita {background:#990000}
.ricerca {display:block; float:left; text-align:center; margin:5px}
.ricerca span {color:#FFFFFF; font-weight:bold}
.input_text {-moz-border-radius: 5px; border-radius: 5px; padding:4px 0 4px 0; width:80px; background:#FFFFFF; border:1px solid #0076A3}
.submit {-moz-border-radius: 5px; border-radius: 5px; padding:4px 0 4px 0; width:80px; background:#FFFFFF; border:1px solid #0076A3; cursor:pointer}

.pannello_venditori {background:#FFDFBF}
.filtra_venditori {display:block; float:left; text-align:center; margin:5px}
.filtra_venditori a {display:block; width:110px; padding:3px 0 3px 0; color:#FFFFFF; border:1px solid #0076A3; background:#FF0000; -moz-border-radius: 5px; border-radius: 5px}
.filtra_venditori a:hover {text-decoration:none; background:#990000}

.pannello_stato_mesi {background:#FFDFBF}
.filtra_stato {display:block; float:left; text-align:center; margin:4px}
.filtra_stato a {display:block; width:60px; padding:3px 0 3px 0; color:#FFFFFF; background:#0095CD; border:1px solid #0076A3; -moz-border-radius: 5px; border-radius: 5px}
.filtra_stato a:hover {text-decoration:none; background:#006D97}

.filtra_mesi {display:block; float:left; text-align:center; margin:4px}
.filtra_mesi a {display:block; width:60px; padding:3px 0 3px 0; color:#000000; background:#CCCCCC; border:1px solid #0076A3; -moz-border-radius: 5px; border-radius: 5px}
.filtra_mesi a:hover {text-decoration:none; background:#006D97}

.hr {text-align:center; margin:0 auto; width:99%; padding:0 0 6px 0}
.hr hr {background:#00BA02; color:#00BA02}

.th_1 {width:10px; text-align:center}
.th_2 {}
.th_3 {width:30px; text-align:center}
.td_1 {background:#CCCCCC; text-align:center}
.td_2 {}
.td_3 {text-align:center}
.th_cliente_1 {width:200px; text-align:center}
.th_cliente_2 {}
.th_cliente_3 {width:110px; text-align:center}
.td_anno {font-size:1.6em; text-align:center; color:#FF0000}
.td_mese {font-size:1.4em; text-align:center; color:#006D97}
.td_giorno {font-size:1.2em; text-align:center; border:1px dotted #999999}
.th_attivita_1 {width:50px; text-align:center}
.th_attivita_2 {width:100px; text-align:center}
.th_attivita_3 {text-align:center}
.th_attivita_4 {width:100px; text-align:center}
.th_attivita_5 {text-align:center}
.td_attivita_1 {text-align:center}
.td_attivita_5 {text-align:left}
.submit_cliente {-moz-border-radius: 5px; border-radius: 5px; float:right; margin:10px 10px 0 0; width:80px; background:#FFFFFF; border:1px solid #0076A3; cursor:pointer}
.tr_agenda_0 td {background:#007900; color:#ffffff}
.tr_agenda_1 td {background:#CCCCCC}
.tr_attivita td {background:#0094D9; color:#ffffff}
.tr_agenda_2 td {background:#FC344B; color:#ffffff}

.color_blu {color:#1500FF}
.color_verde {color:#33DD65}
.color_red {color:#FF0000}
.th_center_100 {text-align:center; width:100px}
.td_right {text-align:right}
.td_center {text-align:center}
.tr_last_total td {border-top:1px solid #000000; color:#FF0000}
.tr_year_total td {border-top:1px solid #cccccc;color:#FF0000;  background-color: #b3ebff; pointer-events:none;}


.title_attivita {font-size:16px; text-align:left; padding:6px}
.title_attivita span {color:#FF0000}

.utente_designato {color:#FF0000; font-size:1.2em; padding:2px}
.th_center {text-align:center}
.td_concluso_mese {font-size:1.2em; padding:2px}
.th_conclusi_data {width:50px; text-align:center}
.th_conclusi_cliente {text-align:center}

.intestazione_da_concludere {color:#FF0000; font-size:1.2em; padding:2px}
.th_da_concludere_data {width:50px; text-align:center}
.th_da_concludere_cliente {width:100px; text-align:center}
.th_da_concludere_note {text-align:center}
.td_da-concludere_data {text-align:center}
/*-------------------------------------------CLIENTI-------------------------------------*/
label {cursor:pointer}
.form_container {background-color:#f2f2f2; padding:10px}  
.form_container form div {float:left}
.dati {width:400px}
.dati span {color:#FF0000}
.dati p {padding:0; margin:0; line-height:14px}
.dati select {width:145px}
.dati_cliente {/*width:250px*/    width: 20%;}
.dati_cliente span {color:#FF0000}
.dati_cliente p {padding:0; margin:0; line-height:10px}
.dati_cliente select {width:145px}
.dati_cliente a {padding:0; margin:0}
#interessi {/*width:550px;*/width:25%; min-width:280px; text-align:center}
#interessi label {color:#007DD0; font-weight: bold}
#interessi p {float:left; width:25%; min-width:114px; text-align:left; padding:0; margin:0; line-height:16px}
#interessi p input {margin:0 0 0 10px}
.form_container form p {margin-bottom:10px}
.form_container form label {color:red}
.title {font-size:18px; text-align:center !important; float:none !important; width:auto !important}
.form_container input {Border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:3px 0 3px 0; border:1px solid #0076A3}
.form_container textarea {width:100%; height:80px; Border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:3px 0 3px 0; border:1px solid #0076A3; vertical-align: middle}
.form_container .data,.time {display:none}
.form_container label[for="note"] {vertical-align:top}
.form_container .data input[type="text"] {width:80px}
.form_container .time input[type="text"] {width:25px}
.errror {text-align:center; color:#990000; font-weight:bold; font-size:14px}
.torna_indietro {/*position:absolute;*/ top:8px; left:15px}
.th_1_agenda_cliente {width:200px; text-align:center; color:#FF0000; border:1px solid #000000}
.th_2_agenda_cliente {text-align:center; color:#FF0000; border:1px solid #000000}
.th_3_agenda_cliente {width:110px; text-align:center; color:#FF0000; border:1px solid #000000}
.td_1_agenda_cliente {text-align:center; border:1px dotted #999999}
.td_2_agenda_cliente {text-align:left; border:1px dotted #999999}
.td_3_agenda_cliente {text-align:center; border:1px dotted #999999}
/*---------------------------------------------------ATTIVITA--------------------------------*/
.attivita {width:430px}
.attivita fieldset {text-align:left; -moz-border-radius: 10px; border-radius: 10px; margin:0 0 10px 0}
.attivita fieldset input {width:130px}
.attivita fieldset select {width:130px}
.attivita fieldset p {padding:4px; margin:0; line-height:18px;/* text-align:right*/}
.attivita legend {color:#666666; border:1px solid #666666; -moz-border-radius: 10px; border-radius: 10px; font-weight:bold; padding:4px; width:50px}
.clienti_1_2 {display:none}

         .trhighlighted td {
    /*background-color: #E5C37E !important;*/
    background-color:rgb(162, 209, 242) !important;
}